﻿.aoratiaDivUserMessage {
    position: relative;
    display: block;
    width: 0;
    margin: auto;
    padding: 1%;
    border-left: 5px double #3c4485;
    border-radius: 63px;
    border-right: 5px double #3c4485;
    white-space: nowrap;
    height: 60px;
    overflow: hidden;
    opacity: 0;
    background-color: #d9d9d95c;
    box-shadow: 0 0px 2px #a2a2a2;
}


.aoratiaSpnUserMessage {
    position: relative;
    display: block;
    font-size: 1.2vw;
    letter-spacing: 1px;
    word-spacing: 2px;
    cursor: pointer;
    color: #294171;
    opacity: 0.9;
 
    text-align: center;
    font-weight: 300;
}

.aoratiaSpnUserMessage:hover{
    opacity:1;
}